NSMicrophoneUsageDescription = "Setelah Chromium memiliki akses, situs dapat meminta akses dari Anda.";
NSCameraUsageDescription = "Setelah Chromium memiliki akses, situs dapat meminta akses dari Anda.";
NSBluetoothPeripheralUsageDescription = "Setelah Chromium memiliki akses, situs dapat meminta akses dari Anda.";
NSHumanReadableCopyright = "Hak Cipta 2020 Pengarang Chromium. Semua hak dilindungi undang-undang.";
CFBundleGetInfoString = "Chromium 87.0.4271.0, Hak Cipta 2020 Pengarang Chromium. Semua hak dilindungi undang-undang.";
NSLocationUsageDescription = "Setelah Chromium memiliki akses, situs dapat meminta akses dari Anda.";
